<?xml version='1.0' encoding='utf-8'?>
<script xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../scenario.xsd">
    <block id="start">
        <msg media='shlogo.png'>Hi! 😁✋ We are glad to see you in our Telegram channel.💫💫💫</msg>
        <msg>What do you want to do?</msg>
        <btn str="Come">
            <block id="come" />
        </btn> 
        <btn str="Check out">
            <block id="checkout" />
        </btn>
        <btn str="I'm here to see something interesting">
            <block id="to_see" />
        </btn>
        <btn str="I'm here to listen something interesting">
            <block id="to_listen" />
        </btn>
    </block>


<block id="come">
    <msg media='come.jpg'>Congratulations! You stopped by our hotel!😊👍</msg>
</block>


<block id="checkout">
    <msg media='checkout.jpg'>Congratulations! You have left our hotel! Bye!😢✋</msg>
</block>


<block id="to_see">
    <msg>Do you like this video?😳</msg>
    <msg media='funny.mp4'>Do you like this video?😳</msg>
</block>

<block id="to_listen">
    <msg media='sound.mp3'>Do you like this music?😳</msg>
</block>

</script>
